Subject: Ticket Assigned - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 11:39:24 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I made a purchase of 3 seat recliner sofa from store on 26/03/2021 and it was confirmed to be delivered on 30/03/2021. However on the day of scheduled delivery I got a call from driver saying that the delivery cannot be done and to contact customer service. I called customer service and they informed me that due to some defect on the goods they will reschedule the delivery. Next delivery date confirmed by the customer service was today 04/04/2021. Again I received a call today from the customer service saying that at the time of loading the sofa they found it is defective one and said they will update me by 5PM today. Till now I did not receive any update from anyone. This is like fooling a customer because I made myself available at home both the day and nobody turned up. Please look into this matter urgently and resolve my issue by delivering the goods on priorit
 y for which you have already collected the payment. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352693